<div class="container-fluid">
    <div class="row">
      <div class="col-12 col-md-12 col-sm-12">
          <div class="doc mt-5 col-12">
             <img src="../../assets/hallelujah.jpg" alt="doc" class="mr-5 img1">
             <img src="../../assets/wonderwall.png" alt="doc" class="img2">
          </div>
      </div>
    </div>
  </div>
